{
    "require": {
        "twig/twig": "^3.0",
        "twig/markdown-extra": "^3.6",
        "league/commonmark": "^2.4",
        "spatie/yaml-front-matter": "^2.0",
        "laminas/laminas-feed": "^2.6"
    }
}
